Subject: RE: Re[2]: Fabric fault
From: Janice Lancaster <[email-masked]>
To: Hilary Talbot <[email-masked]>
Date: Tue, 6 Aug 2019 11:28:00 +0000

Hi Hilary,
Thank you, the order reference we have is TX134577 against invoice 1915921.
We don’t batch our fabrics but most importantly we are out of stock of the Ivory Berry, new stock due in approx. 16/8.
Looking at the picture it appears that the fabric has been cut into, if it has I cannot accept this back as a complaint but if they have been cut into reasonable size cuts I may be able to . Would you know what cuts you have please ?
Cheers
Janice

From: Hilary Talbot [mailto:[email-masked]]
Sent: 06 August 2019 10:28
To: Janice Lancaster
Subject: Re[2]: Fabric fault

Morning Janice,

Your invoice number is 1915921.

Kind regards

Hilary

------ Original Message ------
From: "Janice Lancaster" <[email-masked]<mailto:[email-masked]>>
To: "Hilary Talbot" <[email-masked]<mailto:[email-masked]>>
Sent: 06/08/2019 10:22:12
Subject: RE: Fabric fault

Morning Hilary,
I can’t trace the order number that you have given below, have you got the invoice number please.
Cheers
Janice

From: Hilary Talbot [mailto:[email-masked]<mailto:[email-masked]>]
Sent: 05 August 2019 15:49
To: Janice Lancaster
Subject: Fabric fault

Hi Janice,

Please see attached photos of a fault which our curtain maker has found in the fabric - please could you replace?  It is our order no. TS0566.  If it is from the same batch, we could make do with 2.4m  - if not then we will need 3.6m.

Kind regards

Hilary
________________________________

In accordance with GDPR and The Data Protection Act 2018 we have updated our Privacy Notice. You can view it at http://www.enashaw.co.uk/privacy-policy

________________________________

In accordance with GDPR and The Data Protection Act 2018 we have updated our Privacy Notice. You can view it at http://www.enashaw.co.uk/privacy-policy